#ifndef TANK0202_CONTROL_H__
#define TANK0202_CONTROL_H__



void tank0202_middle();

void  tank0202_change(unsigned char *buf);

/*销毁坦克使用的线程池，让其正常销毁，只有在tank0202设备号下才有用*/
void tank0202_thread_close();
#endif